<!DOCTYPE html>
<html data-useragent="Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:94.0) Gecko/20100101 Firefox/94.0" lang="fr"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta name="viewport" content="initial-scale=1"><link rel="icon" type="image/svg+xml" href="https://nosgestesclimat.fr/dessin-nosgestesclimat.png"><meta name="description" content="Connaissez-vous votre empreinte sur le climat ?" data-react-helmet="true"><meta property="og:type" content="website"><meta property="og:title" data-react-helmet="true" content="Nos Gestes Climat"><meta property="og:description" data-react-helmet="true" content="Connaissez-vous votre empreinte sur le climat ?"><meta property="og:image" content="https://nosgestesclimat.fr/dessin-nosgestesclimat.png" data-react-helmet="true"><meta name="google-site-verification" content="oQ9gPKS4kocrCJP6CoguSkdIKKZ6ilZz0aQw_ZIgtVc"><meta property="twitter:card" content="summary_large_image"><link rel="manifest" href="https://nosgestesclimat.fr/manifest.webmanifest"><title>Nos Gestes Climat</title><link href="Nos%20Gestes%20Climat_fichiers/publicodes.css" rel="stylesheet"><style>html[data-useragent*='MSIE'] #outdated-browser,
			html[data-useragent*='Safari'][data-useragent*='Version/8']
				#outdated-browser,
			html[data-useragent*='Safari'][data-useragent*='Version/7']
				#outdated-browser,
			html[data-useragent*='Trident'] #outdated-browser {
				display: block !important;
			}

			html[data-useragent*='MSIE'] #loading,
			html[data-useragent*='Safari'][data-useragent*='Version/8'] #loading,
			html[data-useragent*='Safari'][data-useragent*='Version/7'] #loading,
			html[data-useragent*='Trident'] #loading {
				display: none !important;
			}

			html[data-useragent*='MSIE'] #js,
			html[data-useragent*='Safari'][data-useragent*='Version/8'] #js,
			html[data-useragent*='Safari'][data-useragent*='Version/7'] #js,
			html[data-useragent*='Trident'] #js {
				display: none !important;
			}

			/* Prevent FOUC effect */
			#js {
				opacity: 0;
			}

			/* CSS Loader */

			#loading {
				animation: appear 0.6s;
				width: 100%;
			}
			#loading > img {
				width: 8rem;
				position: absolute;
				top: 50%;
				left: 50%;
				  transform: translate(-50%, -50%);
				
			}</style><meta name="theme-color" content="#3742fa"><!-- base href="https://nosgestesclimat.fr/" --><script type="text/javascript" async="" defer="defer" src="Nos%20Gestes%20Climat_fichiers/matomo.js"></script><script defer="defer" src="Nos%20Gestes%20Climat_fichiers/publicodes.js"></script><link href="Nos%20Gestes%20Climat_fichiers/publicodes.css" rel="stylesheet"><style data-styled="active" data-styled-version="5.3.1"></style></head><body><div id="loading"><img src="Nos%20Gestes%20Climat_fichiers/nosgestesclimat.png"></div><script>var b = document.documentElement
			b.setAttribute('data-useragent', navigator.userAgent)</script><div id="js"><div class="colors___StyledDiv-sc-1fex2o8-0 edvELJ" style="--color: #5758BB; --rgbColor: 87,88,187; --textColor: #ffffff; --inverseTextColor: #000; --lighterTextColor: #32337Bcc; --lighterInverseTextColor: rgba(0, 0, 0, .7); --textColorOnWhite: #5758BB; --grayColor: #00000099; --darkColor: #32337B; --lightColor: #7D7ECA; --lighterColor: #E6E6F5; --lightestColor: #F1F1F9; --darkestColor: #030307;"><div class="App___StyledDiv-sc-lesywh-0 deaivt ui__ container"><nav class="Navigation___StyledNav-sc-z38jd0-0 eUlrxy"><a class="Navigation___StyledLink-sc-z38jd0-1 giasaf" href="https://nosgestesclimat.fr/"><span id="blockLogo" class="Logo___StyledSpan-sc-106r1nx-0 fHnpgP"><span class="Logo___StyledSpan2-sc-106r1nx-1 LPuBG">nos</span><span class="Logo___StyledSpan3-sc-106r1nx-2 ijGdnH">ges</span>tes<span class="Logo___StyledSpan4-sc-106r1nx-3 cKFjrH">climat</span></span><div class="Logo___StyledDiv-sc-106r1nx-4 byuBde"><span id="inlineLogo" class="Logo___StyledSpan8-sc-106r1nx-9 kVuKKl"><span class="Logo___StyledSpan9-sc-106r1nx-10 fOtqKB">nos</span><span class="Logo___StyledSpan10-sc-106r1nx-11 fPxGvC"><span class="Logo___StyledSpan11-sc-106r1nx-12 cLpaHd">ges</span>tes</span><span class="Logo___StyledSpan12-sc-106r1nx-13 dbJXo">climat</span></span></div></a></nav><main class="App___StyledMain-sc-lesywh-1 gvtKVK"><nav class="App___StyledNav-sc-lesywh-2 dcnFJN"><span id="blockLogo" class="Logo___StyledSpan-sc-106r1nx-0 fHnpgP"><span class="Logo___StyledSpan2-sc-106r1nx-1 LPuBG">nos</span><span class="Logo___StyledSpan3-sc-106r1nx-2 ijGdnH">ges</span>tes<span class="Logo___StyledSpan4-sc-106r1nx-3 cKFjrH">climat</span></span></nav><div class="Landing___StyledDiv-sc-1q580a4-0 hgbxvB"><h1>Connaissez-vous votre empreinte sur le climat ?</h1><img src="Nos%20Gestes%20Climat_fichiers/ecolab-climat-dessin.svg" alt="Illustration sur fond mauve d'une scène mélant grande ville, péri-urbain et rural, où on peut voir quelques éléments d'une vie quotidienne, chaque élément étant émetteur d'une certaine empreinte sur le climat." class="Landing___StyledImg-sc-1q580a4-1 gmbPDs"><div class="Landing___StyledDiv2-sc-1q580a4-2 bQDone"><div><a class="ui__ plain button cta" href="https://nosgestesclimat.fr/simulateur/bilan">Faire le test</a></div><div><a class="ui__ button small" href="https://nosgestesclimat.fr/conf%C3%A9rence"><img alt="👥" draggable="false" src="Nos%20Gestes%20Climat_fichiers/1f465.png" style="height: 1em; width: 1em; margin: 0px 0.05em 0px 0.1em; vertical-align: -0.1em;"> Faire le test à plusieurs</a></div></div><footer><div class="Landing___StyledDiv3-sc-1q580a4-3 cQnnPv"><img src="Nos%20Gestes%20Climat_fichiers/Marianne.svg" alt="Logo Marianne de la République Française" class="Landing___StyledImg2-sc-1q580a4-4 ixLKOW"><a href="https://ademe.fr/"><img src="Nos%20Gestes%20Climat_fichiers/logo.png" alt="Logo de l'ADEME" class="Landing___StyledImg3-sc-1q580a4-5 ijkIxh"></a><a href="https://www.associationbilancarbone.fr/"><img src="Nos%20Gestes%20Climat_fichiers/abc_main_logo.svg" alt="Logo de l'Association Bilan Carbone" class="Landing___StyledImg4-sc-1q580a4-6 cBdeqB"></a></div><div class="Landing___StyledDiv4-sc-1q580a4-7 DSlGv"><a href="https://nosgestesclimat.fr/%C3%A0-propos"><img alt="❔" draggable="false" src="Nos%20Gestes%20Climat_fichiers/2754.png" style="height: 1em; width: 1em; margin: 0px 0.05em 0px 0.1em; vertical-align: -0.1em;"> À propos</a><div class="DocumentationButton___StyledDiv-sc-k50912-0 iZYJNC"><img alt="📄" draggable="false" src="Nos%20Gestes%20Climat_fichiers/1f4c4.png" style="height: 1em; width: 1em; margin: 0px 0.05em 0px 0.1em; vertical-align: -0.1em;"><a href="https://nosgestesclimat.fr/documentation">Documentation</a></div><a href="https://nosgestesclimat.fr/diffuser"><img alt="📤" draggable="false" src="Nos%20Gestes%20Climat_fichiers/1f4e4.png" style="height: 1em; width: 1em; margin: 0px 0.05em 0px 0.1em; vertical-align: -0.1em;"> Diffuser</a></div></footer></div></main></div></div></div><script src="Nos%20Gestes%20Climat_fichiers/iframeResizer.js"></script><div id="outdated-browser" style="position: fixed; top: 0; left: 0; bottom: 0; right: 0; display: none; background-color: white"><div style="margin: 100px auto; max-width: 800px; text-align: center; font-family: sans-serif; font-weight: 300;"><h1>Votre navigateur n'est plus supporté.</h1><h2>Nous vous invitons à réessayer avec un autre, ou depuis un mobile récent.</h2><br><br><h3>Si besoin, vous pouvez en installer un nouveau depuis <a style="color: #2975d1" href="https://outdatedbrowser.com/fr">cette page</a></h3><h3><a href="javascript:void(0);" onclick="var b = document.documentElement;
					b.setAttribute('data-useragent',  'force-navigation-anyway');">Continuer quand même vers le site</a></h3></div></div><script>var _paq = window._paq || [];
		  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
		  _paq.push(['trackPageView']);
		  _paq.push(['enableLinkTracking']);
		  (function() {
			var u="//stats.data.gouv.fr/";
			_paq.push(['setTrackerUrl', u+'matomo.php']);
			_paq.push(['setSiteId', '153']);
			var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
			g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
		  })();</script><script src="Nos%20Gestes%20Climat_fichiers/polyfill.js"></script><style type="text/css">
		#js {
				animation: appear 0.5s;
				opacity: 1;
		}
		#loading {
				display: none !important;
		}
    </style></body></html>